@charset "utf-8";
/*
#############################################################################################
Kboard 공통 스타일
#############################################################################################
*/
.fl {float: left;}
.fr {float: right;}
.kboard-thumbnail-button,
a.kboard-default-button,
input.kboard-default-button,
button.kboard-default-button {position: relative;display: inline-block; *display: inline;zoom: 1;margin: 0;padding: 0 20px;height: 40px;line-height: 38px;font-size: 18px;font-weight: 400;letter-spacing: 0;cursor: pointer;border: 0;color: #fff;text-align: center;border-radius: 0;background: #3888db;vertical-align: middle;}

.kboard-thumbnail-button:hover,
a.kboard-default-button:hover,
a.kboard-default-button:focus,
a.kboard-default-button:active,
input.kboard-default-button:hover,
input.kboard-default-button:focus,
input.kboard-default-button:active,
button.kboard-default-button:hover,
button.kboard-default-button:focus,
button.kboard-default-button:active {opacity: 0.85;}

.kboard-thumbnail-button-small,
a.kboard-default-button-small,
input.kboard-default-button-small,
button.kboard-default-button-small {position: relative;display: inline-block; *display: inline;zoom: 1;margin: 0;padding: 0 10px;height: 30px;line-height: 28px;font-size: 14px;font-weight: 400;letter-spacing: 0;cursor: pointer;border:1px solid #b1b1b1;color: #757575;text-align: center;border-radius: 3px;background: #fff;vertical-align: middle;}

.kboard-thumbnail-button-small:hover,
a.kboard-default-button-small:hover,
a.kboard-default-button-small:focus,
a.kboard-default-button-small:active,
input.kboard-default-button-small:hover,
input.kboard-default-button-small:focus,
input.kboard-default-button-small:active,
button.kboard-default-button-small:hover,
button.kboard-default-button-small:focus,
button.kboard-default-button-small:active {opacity: 0.85;}

.kboard-default-poweredby { float: left; padding-bottom: 15px; width: 100%; font-size: 13px; }
.kboard-default-new-notify { display: inline-block; *display: inline; zoom: 1; padding: 2px 2px; line-height: 10px; font-size: 10px; color: white; background-color: #f61b5d; font-weight: normal; }
.kboard-default-cut-strings { width: auto; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; word-wrap: normal; }

.kboard-pagination {width: 100%;/* overflow: hidden; */float: left;margin: 2em 0;}
.kboard-pagination .kboard-pagination-pages { float: left; margin: 0; padding: 0 0 1px 0; width: 100%; list-style: none; text-align: center; border: 0; }
.kboard-pagination .kboard-pagination-pages li { display: inline; margin: 0; padding: 0 1px; background: none; border: 0; }
.kboard-pagination .kboard-pagination-pages li a { color: #757575; display: inline-block; overflow: hidden; vertical-align: middle; padding: 0 9px; border: 1px solid #ddd; text-decoration: none; font-size: 14px; font-weight: 700;height: 30px;line-height:27px; background-color: white; border-radius: 30px; min-width: 30px; text-align: center;}
.kboard-pagination .kboard-pagination-pages li.first-page a,
.kboard-pagination .kboard-pagination-pages li.prev-page a,
.kboard-pagination .kboard-pagination-pages li.next-page a,
.kboard-pagination .kboard-pagination-pages li.last-page a {font-size: 0; text-indent: -999em; }
.kboard-pagination .kboard-pagination-pages li.first-page a:before,
.kboard-pagination .kboard-pagination-pages li.prev-page a:before,
.kboard-pagination .kboard-pagination-pages li.next-page a:before,
.kboard-pagination .kboard-pagination-pages li.last-page a:before {content: ''; display: inline-block;font-size: 14px; background: url(../images/ico_pagi.png) 0 0 no-repeat; width: 11px;height: 9px; vertical-align: middle;}
.kboard-pagination .kboard-pagination-pages li.first-page a:before {background-position: 0 0;}
.kboard-pagination .kboard-pagination-pages li.prev-page a:before{background-position: -38px 0;}
.kboard-pagination .kboard-pagination-pages li.next-page a:before{background-position: -76px 0;}
.kboard-pagination .kboard-pagination-pages li.last-page a:before {background-position: -120px 0;}
.kboard-pagination .kboard-pagination-pages li.first-page a:hover:before {background-position: 0 -40px}
.kboard-pagination .kboard-pagination-pages li.prev-page a:hover:before{background-position: -38px -40px}
.kboard-pagination .kboard-pagination-pages li.next-page a:hover:before{background-position: -76px -40px}
.kboard-pagination .kboard-pagination-pages li.last-page a:hover:before {background-position: -120px -40px}
.kboard-pagination .kboard-pagination-pages li.active a,.kboard-pagination .kboard-pagination-pages li a:hover { border: 1px solid #6a6a6a; background-color: #6a6a6a; color: #fff; text-decoration: none; }
.kboard-default-header {margin-top: 0; display: block; float: left; width: 100%; margin-top: -30px;}
.kboard-control {float: left;margin: 2em 0 0;width: 100%;text-align: right;}
.kboard-control .left {float: left; text-align: left}
.kboard-control .right {float: right;}
.kboard-search {float: right;text-align: right;padding-bottom: 15px;width: auto;}
.kboard-default-header select {display: inline;margin: 0;padding: 0 0 0 5px;width: 100px;min-width: 0;max-width: 100px;height: 38px;min-height: 0;font-size: 16px;color: #666666;border-radius: 0;border: 1px solid #b1b1b1;background: white;line-height: 34px;vertical-align: middle;-webkit-box-shadow: none;box-shadow: none;-webkit-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: menulist;-moz-appearance: menulist;appearance: menulist;}
.kboard-default-header input {display: inline;margin: 0;padding: 0 5px;width: 200px;min-width: 0;max-width: 200px;height: 38px;min-height: 0;font-size: 16px;color: #666666;border-radius: 0;border: 1px solid #b1b1b1;background: white;line-height: 34px;vertical-align: middle;-webkit-box-shadow: none;box-shadow: none;-webkit-box-sizing: content-box;box-sizing: content-box;}
.kboard-search .kboard-thumbnail-button-small,.kboard-search .kboard-default-button-small  {border:1px solid #666; background-color: #666; color: #fff}
.kboard-category { float: left;}
.kboard-category.category-mobile { display: none; }
.kboard-category.category-pc { display: block; }
.kboard-category select {display: inline-block;margin: 0;padding-right:0px;width: auto;}
.kboard-category .kboard-category-list { margin: 0 0 5px 0; padding: 0; list-style: none; border: 0; background-color: #f9f9f9; overflow: hidden; }
.kboard-category .kboard-category-list li { display: inline-block; *display: inline; zoom: 1; margin: 0; padding: 0 5px; border: 0; list-style: none; }
.kboard-category .kboard-category-list li::before,
.kboard-category .kboard-category-list li::after { display: none; }
.kboard-category .kboard-category-list li a { display: block; padding: 10px 10px 8px 10px; border: 0; border-bottom: 2px solid transparent; text-decoration: none; text-shadow: none; -webkit-box-shadow: none; box-shadow: none; color: #515151; }
.kboard-category .kboard-category-list li.kboard-category-selected a { font-weight: bold; border-bottom: 2px solid #555; color: #555; }

.kboard-document-wrap .kboard-content table {border-collapse: collapse; margin: 10px auto; padding: 0}
.kboard-document-wrap .kboard-content table th, .kboard-document-wrap .kboard-content table td {border:1px solid #ccc; padding:10px; line-height: 1.6; -webkit-box-sizing: border-box; box-sizing: border-box; min-width: 90px}
.kboard-document-wrap .kboard-content table th ol , .kboard-document-wrap .kboard-content table td ol,
.kboard-document-wrap .kboard-content table th ul , .kboard-document-wrap .kboard-content table td ul {margin: 10px 0}
.kboard-document-wrap .kboard-content table th ol li, .kboard-document-wrap .kboard-content table td ol li {list-style: none}
.kboard-document-wrap .kboard-content table th {font-weight: bold; text-align: center}
.kboard-document-wrap .kboard-content table thead th {background-color: #f1f1f1; font-weight: bold;}

/*
#############################################################################################
Kboard 댓글
#############################################################################################
*/
.kboard-comments-default { display: inline-block; *display: inline; zoom: 1; margin: 0; width: 100%; background-color: #f9f9f9; }
.kboard-comments-default form { margin: 0; padding: 0; }
.kboard-comments-default hr { clear: both; margin: 0; padding: 5px 0 0 0; height:0; border: 0; border-bottom: 1px dashed #d8d8d8; background: none; }
.kboard-comments-default input[type=text],
.kboard-comments-default input[type=email],
.kboard-comments-default input[type=number],
.kboard-comments-default input[type=date],
.kboard-comments-default input[type=password] { display: inline; margin: 0; padding: 0 5px; width: 50%; height: 26px; line-height: 26px; font-size: 13px; border: 1px solid #eaeaea; background-color: white; color: #8a8a8a; vertical-align: top; -webkit-box-sizing: content-box; box-sizing: content-box; }
.kboard-comments-default .kboard-comments-wrap { padding: 15px 15px 0 0; overflow: hidden; }
.kboard-comments-default .comments-header { padding: 0 0 0 15px; overflow: hidden; line-height: 1; }
.kboard-comments-default .comments-count { display: inline; color: #8a8a8a; font-size: 13px; }
.kboard-comments-default .comments-count .comments-total-count { color: #f05726; font-size: 13px; }
.kboard-comments-default .comments-sort { float: right; text-align: right; }
.kboard-comments-default .comments-sort select { display: inline; margin: 0; padding: 0; border: 0; width: auto; min-width: 0; max-width: none; height: auto; color: #66666a; font-size: 13px; background: none; background-color: transparent; cursor: pointer; -webkit-box-shadow: none; box-shadow: none; text-indent: 0; }
.kboard-comments-default .comments-list { padding: 0 0 0 15px; overflow: hidden; }
.kboard-comments-default .comments-list ul { margin: 0 !important; padding: 0 !important; list-style: none; border: 0; background: none; }
.kboard-comments-default .comments-list ul li { margin: 0 !important; padding: 15px 0 0 0 !important; list-style: none; border: 0; background: none; }
.kboard-comments-default .comments-list .comments-list-username { float: left; margin: 0; padding-right: 10px; width: auto; font-size: 13px; color: #3b3b3b; font-weight: bold; line-height: 24px; }
.kboard-comments-default .comments-list .comments-list-username a { color: #3b3b3b; }
.kboard-comments-default .comments-list .comments-list-username img.avatar { display: inline; margin: 0 3px 0 0; width: 24px; max-width: none; height: 24px; vertical-align: middle; border-radius: 50%; }
.kboard-comments-default .comments-list .comments-list-create { float: left; margin: 0; padding-right: 10px; width: auto; font-size: 12px; color: gray; line-height: 24px; }
.kboard-comments-default .comments-list .comments-list-content { clear: both; padding: 10px 0; font-size: 13px;  color: #3b3b3b; overflow: hidden; }
.kboard-comments-default .comments-list .comments-list-content a { color: #f05726; text-decoration: none; border: 0; text-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.kboard-comments-default .comments-list .comments-list-content img { display: inline; width: auto; height: auto; max-width: 100%; vertical-align: middle; }
.kboard-comments-default .comments-list .comments-list-content p { margin: 0 0 0.75em; }
.kboard-comments-default .comments-list .comments-list-content p:last-child { margin: 0; }
.kboard-comments-default .comments-list .comments-list-controller { clear: both; overflow: hidden; line-height: 1; }
.kboard-comments-default .comments-list .comments-list-controller .left { position: static; float: left; }
.kboard-comments-default .comments-list .comments-list-controller .right { position: static; float: right; text-align: right; }
.kboard-comments-default .comments-list .comments-list-controller .comments-button-action { margin: 0 0 5px 0; padding: 3px 4px; font-size: 12px; font-weight: normal; line-height: 12px; text-align: left; border: 1px solid #ededed; background: none; background-color: white; border-radius: 2px; letter-spacing: normal; cursor: pointer; vertical-align: middle; text-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.kboard-comments-default .comments-list .comments-list-controller .comments-button-action span { position: static; display: inline; margin: 0; padding: 0; }
.kboard-comments-default .comments-list .comments-list-controller .comments-button-like { color: #ff5959; }
.kboard-comments-default .comments-list .comments-list-controller .comments-button-unlike { color: #3d62aa; }
.kboard-comments-default .comments-list .comments-list-controller .comments-button-delete { color: gray; }
.kboard-comments-default .comments-list .comments-list-controller .comments-button-edit { color: gray; }
.kboard-comments-default .comments-list .comments-list-controller .comments-button-reply { color: gray; }
.kboard-comments-default .comments-list .comments-list-controller .kboard-reply-active { }
.kboard-comments-default .comments-list .comments-reply-form { }
.kboard-comments-default .kboard-comments-form { padding: 15px 0 15px 15px; overflow: hidden; }
.kboard-comments-default .kboard-comments-form textarea { margin: 0; padding: 5px; width: 100%; min-width: 100%; max-width: 100%; height: 60px; border: 1px solid #eaeaea; font-size: 13px; background-color: white; color: #8a8a8a; vertical-align: top; -webkit-box-sizing: border-box; box-sizing: border-box; }
.kboard-comments-default .kboard-comments-form .comments-field-wrap { display: none; float: left; width: 50%; }
.kboard-comments-default .kboard-comments-form .comments-field { margin-bottom: 10px; line-height: 28px; }
.kboard-comments-default .kboard-comments-form .comments-field .comments-field-label { display: inline-block !important; margin: 0; padding: 0; width: 60px; font-size: 13px; color: #8a8a8a; vertical-align: top; }
.kboard-comments-default .kboard-comments-form .comments-field img { display: inline; margin: 0; padding: 0; width: auto; max-width: 100%; vertical-align: top; }
.kboard-comments-default .kboard-comments-form .comments-submit-button { display: none; float: right; }
.kboard-comments-default .kboard-comments-form .comments-submit-button input[type=submit] { margin: 0; padding: 10px 20px; width: auto; min-width: inherit; max-width: inherit; border: 0; background-color: black; color: white; font-weight: bold; cursor: pointer; text-align: center; vertical-align: top; }
.kboard-comments-default .kboard-comments-login { padding: 15px 0 15px 15px; text-align: center; font-size: 13px; overflow: hidden; }

@media all and (max-width: 600px) {
	.kboard-comments-default input[type=text],
	.kboard-comments-default input[type=email],
	.kboard-comments-default input[type=number],
	.kboard-comments-default input[type=date],
	.kboard-comments-default input[type=password] { width: 100%; height: 28px; line-height: 28px; -webkit-box-sizing: border-box; box-sizing: border-box; }
	.kboard-comments-default .kboard-comments-form .comments-field { float: none; width: auto; }
	.kboard-comments-default .kboard-comments-form .comments-field .comments-field-label { display: block; margin: 0; }
	.kboard-comments-default .kboard-comments-form .comments-field-wrap { float: left; width: 100%; }
	.kboard-comments-default .kboard-comments-form .comments-submit-button { float: left; width: 100%; }
	.kboard-comments-default .kboard-comments-form .comments-submit-button input[type=submit] { padding: 10px 0; width: 100%; -webkit-box-sizing: border-box; box-sizing: border-box; }
}


/*
#############################################################################################
Kboard 게시판
#############################################################################################
*/
#kboard-default-list { display: inline-block; *display: inline; zoom: 1; margin: 0; width: 100%; }
#kboard-default-list form { margin: 0; padding: 0; }
#kboard-default-list .kboard-list-header { float: left; display: table; padding-bottom: 15px; width: 100%; }
#kboard-default-list .kboard-list-header .kboard-total-count { *float: left; display: table-cell; font-size: 13px; }
#kboard-default-list .kboard-list-header .kboard-sort { *float: right; display: table-cell; text-align: right; }
#kboard-default-list .kboard-list-header .kboard-sort select { display: inline; margin: 0; padding: 0; width: auto; min-width: 0; max-width: none; height: 26px; line-height: 26px; font-size: 12px; color: #666666; border-radius: 0; border: 1px solid #f1f1f1; background: white; vertical-align: middle; -webkit-box-shadow: none; box-shadow: none; -webkit-box-sizing: content-box; box-sizing: content-box; text-indent: 0; -webkit-appearance: menulist; -moz-appearance: menulist; appearance: menulist; }

#kboard-default-list .kboard-list { float: none; clear: both; width: 100%; background-color: white; }
#kboard-default-list .kboard-list table {display: table;table-layout: fixed;margin: 0;padding: 0;width: 100%;border: 0;font-size: 13px;border-collapse: collapse;}
#kboard-default-list .kboard-list table a {color: black;font-weight: normal;text-decoration: none;border: 0;-webkit-box-shadow: none;box-shadow: none;font-size: 18px;}
#kboard-default-list .kboard-list table tr {border: 0;background-color: transparent;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
#kboard-default-list .kboard-list table td {padding: 18px 0;height: auto;text-align: center;vertical-align: middle;font-size: 18px;}
#kboard-default-list .kboard-list table td.kboard-list-uid {width: 100px;}
#kboard-default-list .kboard-list table td.kboard-list-title { width: auto; }
#kboard-default-list .kboard-list table td.kboard-list-user { width: 80px; }
#kboard-default-list .kboard-list table td.kboard-list-date {width: 141px;}
#kboard-default-list .kboard-list table td.kboard-list-vote { width: 55px; }
#kboard-default-list .kboard-list table td.kboard-list-view {width: 100px;}
#kboard-default-list .kboard-list thead {background-color: transparent;border: 1px solid #888;}
#kboard-default-list .kboard-list thead tr td {font-weight: bold;color: #555;line-height: 1.1;}
#kboard-default-list .kboard-list tbody tr td {word-break: break-all;border: 0;border-bottom: 1px solid #d8d8d8;line-height: 1.2;}
#kboard-default-list .kboard-list tbody tr:hover { background-color: #f7f7f7; }
#kboard-default-list .kboard-list tbody tr.kboard-list-notice { background-color: #f4f4f4; }
#kboard-default-list .kboard-list tbody tr.kboard-list-selected .kboard-default-cut-strings { font-weight: bold; }
#kboard-default-list .kboard-list tbody td.kboard-list-title { text-align: left; }
#kboard-default-list .kboard-list tbody td.kboard-list-title img { display: inline; margin: 0; width: auto; height: auto; vertical-align: middle; max-width: 100%; }
#kboard-default-list .kboard-list tbody td.kboard-list-title .kboard-comments-count { color: #00a8e7; }
#kboard-default-list .kboard-list tbody td.kboard-list-user img.avatar { display: inline; margin: 0; width: 24px; max-width: none; height: 24px; vertical-align: middle; border-radius: 50%; }
#kboard-default-list .kboard-list .kboard-mobile-contents { display: none; font-size: 12px; color: #999999; }
#kboard-default-list .kboard-list .kboard-mobile-contents .contents-item { display: inline; margin: 0; padding: 0; }
#kboard-default-list .kboard-list .kboard-mobile-contents .contents-item img.avatar { display: inline; margin: 0; width: 24px; max-width: none; height: 24px; vertical-align: middle; border-radius: 50%; }
#kboard-default-list .kboard-list .kboard-mobile-contents .contents-separator { display: inline; margin: 0; padding: 0 2px; color: #bebebe; }

#kboard-default-editor { display: inline-block; *display: inline; zoom: 1; margin: 0; width: 100%; }
#kboard-default-editor form { margin: 0; padding: 0; }
#kboard-default-editor select {display: inline;margin: 0;padding: 0 5px;font-size: 16px;width: 30%;height: 28px;line-height: 28px;color: #666666;border-radius: 0;border: 0;border-bottom: 1px solid #dcdcdc;-webkit-box-shadow: none;box-shadow: none;background-color: transparent;-webkit-box-sizing: content-box;box-sizing: content-box;vertical-align: top;text-indent: 0;-webkit-appearance: menulist;-moz-appearance: menulist;appearance: menulist;}
#kboard-default-editor input[type=text],
#kboard-default-editor input[type=email],
#kboard-default-editor input[type=number],
#kboard-default-editor input[type=date],
#kboard-default-editor input[type=password] {display: inline;margin: 0;padding: 0 5px;width: 30%;height: 28px;line-height: 28px;font-size: 16px;color: #666666;border-radius: 0;border: 0;border-bottom: 1px solid #dcdcdc;-webkit-box-shadow: none;box-shadow: none;background-color: transparent;-webkit-box-sizing: content-box;box-sizing: content-box;vertical-align: top;}
#kboard-default-editor select:hover,
#kboard-default-editor input[type=text]:hover,
#kboard-default-editor input[type=email]:hover,
#kboard-default-editor input[type=number]:hover,
#kboard-default-editor input[type=date]:hover,
#kboard-default-editor input[type=password]:hover { border-bottom: 1px solid #9e9e9e; }
#kboard-default-editor select:focus,
#kboard-default-editor input[type=text]:focus,
#kboard-default-editor input[type=email]:focus,
#kboard-default-editor input[type=number]:focus,
#kboard-default-editor input[type=date]:focus,
#kboard-default-editor input[type=password]:focus { border-bottom: 2px solid #9e9e9e; }
#kboard-default-editor input[type=file] {display: inline;margin: 0;padding: 0;width: 30%;font-size: 16px;color: #666666;border-radius: 0;border: 0;-webkit-box-shadow: none;box-shadow: none;background-color: transparent;}
#kboard-default-editor .kboard-attr-title input { width: 70%; }
#kboard-default-editor .kboard-attr-row {float: left;padding: 10px 0;width: 100%;border-top: 1px solid #ddd;background-color: white;font-size: 16px;}
#kboard-default-editor .kboard-attr-row .attr-name {display: inline;float: left;margin: 0;padding: 0 10px 0 20px;width: 120px;line-height: 30px;color: #555;font-size: 16px;font-weight: bold;}
#kboard-default-editor .kboard-attr-row .attr-name img { display: inline; margin: 0; padding: 0; width: auto; max-width: 100%; vertical-align: middle; }
#kboard-default-editor .kboard-attr-row .attr-value {margin-left: 150px;line-height: 30px;font-size: 16px;}
#kboard-default-editor .kboard-attr-row .attr-value .attr-value-option {display: inline;padding-right: 20px;width: auto;font-size: 16px;cursor: pointer;color: #555;}
#kboard-default-editor .kboard-attr-row .attr-value .attr-value-option input[type=checkbox] { cursor: pointer; }
#kboard-default-editor .kboard-attr-row .attr-value .description { margin: 0; color: #666666; }
#kboard-default-editor .kboard-confirm-row { padding: 100px 0; }
#kboard-default-editor .kboard-content { float: left; padding: 9px 0; width: 100%; text-align: center; background-color: white; }
#kboard-default-editor .kboard-content textarea {display: inline;margin: 0;padding: 0.8em;width: 100%;min-width: 100%;max-width: 100%;height: 250px;min-height: 0;font-size: 16px;-webkit-box-sizing: border-box;box-sizing: border-box;}
#kboard-default-editor .kboard-control { float: left; padding: 15px 0; width: 100%; }
#kboard-default-editor .kboard-control .left { position: static; float: left; }
#kboard-default-editor .kboard-control .right { position: static; float: right; width: 50%; text-align: right; }

#kboard-default-document { display: inline-block; *display: inline; zoom: 1; margin: 0; width: 100%; }
#kboard-default-document .kboard-document-wrap { float: left; width: 100%; background-color: white; }
#kboard-default-document .kboard-title { float: left; width: 100%; }
#kboard-default-document .kboard-title h1 {margin: 0;padding: 12px 22px;color: #555;font-weight: bold;font-size: 18px;line-height: 30px;text-align: left;}
#kboard-default-document .kboard-detail {clear: both;float: left;width: 100%;border-top: 1px solid #888;border-bottom: 1px solid #888;/* background-color: #f9f9f9; */font-size: 18px;}
#kboard-default-document .kboard-detail .detail-attr {display: table; *display: inline;zoom: 1;float: left;margin: 0;padding: 12px 35px 12px 22px;}
#kboard-default-document .kboard-detail .detail-attr dl, #kboard-default-document .kboard-detail .detail-attr dt, #kboard-default-document .kboard-detail .detail-attr dd {margin:0; padding:0; display: block}
#kboard-default-document .kboard-detail .detail-attr-row {display: block; clear: both; border-top:1px solid #d8d8d8; padding: 5px 0; overflow: hidden}
#kboard-default-document .kboard-detail .detail-attr-row.detail-title {border-top: none;}

#kboard-default-document .kboard-detail .detail-attr .detail-name {width: 69px;display: table-cell;font-weight: bold;color: #555;text-align: left;}
#kboard-default-document .kboard-detail .detail-attr .detail-value {display: table-cell;padding-left: 20px;color: #555;}
#kboard-default-document .kboard-detail .detail-attr .detail-value a { color: #555; text-decoration: none; border: 0; -webkit-box-shadow: none; box-shadow: none; }
#kboard-default-document .kboard-detail .detail-attr .detail-value img.avatar { display: inline; margin: 0; width: 24px; max-width: none; height: 24px; vertical-align: middle; border-radius: 50%; }
#kboard-default-document .kboard-content { clear: both; float: left; width: 100%; min-height: 200px; border-bottom: 1px solid #888}
#kboard-default-document .kboard-content .content-view {margin: 0;padding:40px 22px;word-break: break-all;font-size: 18px;color: #555;}
#kboard-default-document .kboard-content .content-view iframe { max-width: 100%; }
#kboard-default-document .kboard-content .content-view img { display: inline; margin: 0; vertical-align: middle; max-width: 100%; }
#kboard-default-document .kboard-content .content-view p { margin: 0 0 0.75em; }
#kboard-default-document .kboard-content .content-view p:last-child { margin: 0; }
#kboard-default-document .kboard-content .content-view .thumbnail-area { text-align: center; }
#kboard-default-document .kboard-content .content-view .aligncenter { display: block; margin-right: auto; margin-left: auto; }
#kboard-default-document .kboard-content .content-view .alignright { float:right; }
#kboard-default-document .kboard-content .content-view .alignleft { float: left; }
#kboard-default-document .kboard-document-action { padding: 0 22px 5px 22px; overflow: hidden; line-height: 1; }
#kboard-default-document .kboard-document-action .left { position: static; float: left; }
#kboard-default-document .kboard-document-action .right { position: static; float: right; text-align: right; }
#kboard-default-document .kboard-button-action { margin: 0 0 5px 0; padding: 4px 5px; font-size: 12px; font-weight: normal; line-height: 12px; text-align: left; border: 1px solid #ededed; background: none; background-color: transparent; border-radius: 2px; letter-spacing: normal; cursor: pointer; vertical-align: middle; text-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
#kboard-default-document .kboard-button-action span { position: static; display: inline; margin: 0; padding: 0; font-size: 12px; }
#kboard-default-document .kboard-button-like { color: #ff5959; }
#kboard-default-document .kboard-button-unlike { color: #3d62aa; }
#kboard-default-document .kboard-button-print { color: gray; }
#kboard-default-document .kboard-button-download {color: #555;font-size: 18px;border: none;padding:0 0 0 30px;margin: 0 20px 0 0;background: transparent;display: inline-block;background: url(../images/ico_file.png) 0 50% no-repeat;height: 100%;width: auto;line-height: 27px;}
#kboard-default-document .kboard-comments-area { float: left; width: 100%; }
#kboard-default-document .kboard-document-navi { float: left; padding-top: 15px; width: 100%; }
#kboard-default-document .kboard-document-navi a { display: block; text-decoration: none; border: 0; font-size: 13px; line-height: 20px; -webkit-box-shadow: none; box-shadow: none; color: #555; -webkit-transition-duration: .3s; transition-duration: .3s; }
#kboard-default-document .kboard-document-navi .navi-document-title { display: block; }
#kboard-default-document .kboard-document-navi .navi-arrow { position: absolute; display: block; }
#kboard-default-document .kboard-document-navi .kboard-prev-document { position: relative; float: left; width: 45%; }
#kboard-default-document .kboard-document-navi .kboard-prev-document .navi-document-title { padding-left: 15px; }
#kboard-default-document .kboard-document-navi .kboard-prev-document .navi-arrow { left: 0; top: 0; }
#kboard-default-document .kboard-document-navi .kboard-prev-document:hover a { color: black; }
#kboard-default-document .kboard-document-navi .kboard-next-document { position: relative; float: right; width: 45%; text-align: right; }
#kboard-default-document .kboard-document-navi .kboard-next-document .navi-document-title { padding-right: 15px; }
#kboard-default-document .kboard-document-navi .kboard-next-document .navi-arrow { right: 0; top: 0; }
#kboard-default-document .kboard-document-navi .kboard-next-document:hover a { color: black; }
#kboard-default-document .kboard-control { float: left; padding: 0;  width: 100%; }
#kboard-default-document .kboard-control .left { position: static; float: left; }
#kboard-default-document .kboard-control .right { position: static; float: right; text-align: right; }

#kboard-default-latest table { display: table; table-layout: fixed; width: 100%; border: 0; border-bottom: 1px solid #f1f1f1; }
#kboard-default-latest table tr { padding: 0; border: 0; }
#kboard-default-latest table th { padding: 5px 0; height: auto; border: 0; text-align: center; }
#kboard-default-latest table td { padding: 5px 0; height: auto; border: 0; border-top: 1px solid #f1f1f1; vertical-align: middle; }
#kboard-default-latest table td.kboard-latest-title { text-align: left; }
#kboard-default-latest table .kboard-latest-title { padding-left: 5px; font-size: 13px; }
#kboard-default-latest table .kboard-latest-title a { text-decoration: none; -webkit-box-shadow: none; box-shadow: none; }
#kboard-default-latest table .kboard-latest-title img { display: inline; margin: 0; width: auto; height: auto; vertical-align: middle; max-width: 100%; }
#kboard-default-latest table .kboard-latest-title .kboard-comments-count { }
#kboard-default-latest table .kboard-latest-date { width: 80px; text-align: center; font-size: 13px; }

@media all and (max-width: 970px) {
	#kboard-default-list .kboard-list table td,#kboard-default-list .kboard-list table a {
		font-size: 16px;
	}
	#kboard-default-list .kboard-list table td { padding:15px 0}
	.tabmenu {margin-bottom: 1.5em;}
	.kboard-default-header {
		margin-top: 15px;
	}
}
@media all and (max-width: 780px) {
	#kboard-default-document .kboard-detail .detail-attr-row {border:none; display: inline}
	#kboard-default-document .kboard-detail .detail-attr { display: block;clear: both; line-height: normal; float: none;border-top:1px solid #d8d8d8; overflow: hidden}
	#kboard-default-document .kboard-detail .detail-attr-row .fr {float: none;}
	.kboard-default-header {
		margin-top: -10px;
		margin-bottom: 10px;
	}
	.kboard-default-header .kboard-category, .kboard-default-header .kboard-search {
		width:100%; float: none;
		text-align: left;
	}
	.kboard-default-header .kboard-category {margin-bottom: 10px;}
	.kboard-search select {float: left;margin-right: 1%;width: 29%;min-width: 29%;-webkit-box-sizing: border-box;box-sizing: border-box;}
	.kboard-search input {float: left;margin-right: 1%;width: 49%;min-width: 49%;-webkit-box-sizing: border-box;box-sizing: border-box;}
	.kboard-search button { float: left; width: 20%; min-width: 20%; -webkit-box-sizing: border-box; box-sizing: border-box; height: 38px; line-height: 36px;}
}
@media all and (max-width: 680px) {
	.kboard-default-header {
		margin-top: 0px;
	}
}
@media all and (max-width: 600px) {
	.kboard-category.category-mobile { display: block; }
	.kboard-category.category-pc { display: none; }
	#kboard-default-list .kboard-list table {border-top: 1px solid #888;border-bottom: 1px solid #888;}
	#kboard-default-list .kboard-list table thead { display: none; }
	#kboard-default-list .kboard-list table td.kboard-list-title { padding: 10px 5px; }
	#kboard-default-list .kboard-list table td.kboard-list-title .kboard-default-cut-strings { margin-bottom: 10px; white-space: normal; font-size: 15px; line-height: 23px; }
	#kboard-default-list .kboard-list table td.kboard-list-uid,
	#kboard-default-list .kboard-list table td.kboard-list-user,
	#kboard-default-list .kboard-list table td.kboard-list-date,
	#kboard-default-list .kboard-list table td.kboard-list-vote,
	#kboard-default-list .kboard-list table td.kboard-list-view { display: none; }
	#kboard-default-list .kboard-list .kboard-mobile-contents { display: block; }
	.kboard-pagination .kboard-pagination-pages li { display: none; }
	.kboard-pagination .kboard-pagination-pages li.first-page,
	.kboard-pagination .kboard-pagination-pages li.last-page,
	.kboard-pagination .kboard-pagination-pages li.prev-page,
	.kboard-pagination .kboard-pagination-pages li.next-page,
	.kboard-pagination .kboard-pagination-pages li.active { display: inline-block; }
	.kboard-pagination .kboard-pagination-pages li.prev-page a,
	.kboard-pagination .kboard-pagination-pages li.next-page a { padding: 0 18px; }
	.kboard-default-header  select,.kboard-search input,.kboard-search button {height: 34px;line-height: 32px;font-size: 14px; margin-bottom: 5px;}
	.kboard-default-header .kboard-category select {float: left;width:100%; min-width: 100%;-webkit-box-sizing: border-box;box-sizing: border-box;}

	#kboard-default-document .kboard-detail .detail-attr {padding:10px 5px;}
	#kboard-default-editor select,
	#kboard-default-editor input[type=text],
	#kboard-default-editor input[type=email],
	#kboard-default-editor input[type=number],
	#kboard-default-editor input[type=date],
	#kboard-default-editor input[type=password],
	#kboard-default-editor input[type=file] { width: 100%; -webkit-box-sizing: border-box; box-sizing: border-box; }
	#kboard-default-editor .kboard-attr-row { padding: 10px 0; }
	#kboard-default-editor .kboard-attr-row .attr-name { padding: 0; width: 100%; font-size: 14px; }
	#kboard-default-editor .kboard-attr-row .attr-value { margin: 0; }

	#kboard-default-editor input[type=text], #kboard-default-editor input[type=email], #kboard-default-editor input[type=number], #kboard-default-editor input[type=date], #kboard-default-editor input[type=password],
	#kboard-default-editor .kboard-content textarea,
	#kboard-default-editor .kboard-attr-row .attr-value,
	#kboard-default-editor input[type=file],
	#kboard-default-editor select,
	#kboard-default-editor .kboard-attr-row .attr-value .attr-value-option {font-size: 14px;}

	#kboard-default-document .kboard-title h1,
	#kboard-default-document .kboard-content .content-view,
	#kboard-default-document .kboard-detail .detail-attr,
	#kboard-default-document .kboard-button-download,
	#kboard-default-document .kboard-detail .detail-attr .detail-value {
		font-size: 15px;
	}

	#kboard-default-document .kboard-title h1 { padding: 10px 5px; }
	#kboard-default-document .kboard-content .content-view { padding: 20px 5px; }

	#kboard-default-document .kboard-detail .fr {float: none;}
	#kboard-default-document .kboard-document-action { padding: 10px 5px 5px 5px; }
	#kboard-default-document .kboard-attach { margin: 0 5px; padding: 10px 0 5px 0; }
	#kboard-default-document .kboard-document-navi .kboard-prev-document { width: 100%; }
	#kboard-default-document .kboard-document-navi .kboard-next-document { margin-top: 10px; float: left; width: 100%; text-align: left; }

	.kboard-thumbnail-button, a.kboard-default-button, input.kboard-default-button, button.kboard-default-button {
		font-size: 15px;
		height: 34px;
		line-height: 32px;
		padding:0 10px;
	}
}

/*
#############################################################################################
Kboard 썸네일 포토 게시판
#############################################################################################
*/

#kboard-thumbnail-list { display: inline-block; *display: inline; zoom: 1; margin: 0; width: 100%; }
#kboard-thumbnail-list form { margin: 0; padding: 0; }
#kboard-thumbnail-list .kboard-list-header { float: left; display: table; padding-bottom: 15px; width: 100%; }
#kboard-thumbnail-list .kboard-list-header .kboard-total-count { *float: left; display: table-cell; font-size: 13px; }
#kboard-thumbnail-list .kboard-list-header .kboard-sort { *float: right; display: table-cell; text-align: right; }
#kboard-thumbnail-list .kboard-list-header .kboard-sort select { display: inline; margin: 0; padding: 0; width: auto; min-width: 0; max-width: none; height: 26px; line-height: 26px; font-size: 12px; color: #666666; border-radius: 0; border: 1px solid #f1f1f1; background: white; vertical-align: middle; -webkit-box-shadow: none; box-shadow: none; -webkit-box-sizing: content-box; box-sizing: content-box; text-indent: 0; -webkit-appearance: menulist; -moz-appearance: menulist; appearance: menulist; }

#kboard-thumbnail-list .kboard-list ul {overflow: hidden; margin: 0 -3px; display: inline-block; width: 100%;}
#kboard-thumbnail-list .kboard-list li {float: left;list-style: none;width: 33.33%; padding: 0 3px;}
#kboard-thumbnail-list .kboard-list li div {overflow: hidden;}
#kboard-thumbnail-list .kboard-list li dl {margin:1em 0 2em; padding: 0 1.5em;}
#kboard-thumbnail-list .kboard-list li:nth-child(even) div {background-color: #e6e6e6;}
#kboard-thumbnail-list .kboard-list-title a, #kboard-thumbnail-list .kboard-list-content {color: #555}
#kboard-thumbnail-list .kboard-list-title a {font-size: 23px;font-weight: 700;line-height: 1.3;}
#kboard-thumbnail-list .kboard-list-title a:hover {color:#3888db}
#kboard-thumbnail-list .kboard-list-content {font-size: 16px;font-weight: 400;margin: 1em 0 0 0;line-height: 1.4; }
#kboard-thumbnail-list .kboard-list-thumbnail {display: block; }
#kboard-thumbnail-list .kboard-list-thumbnail a {display: block;-webkit-box-shadow: none;box-shadow: none;}
#kboard-thumbnail-list .kboard-list-thumbnail img {max-width: 100%;border: 0;margin: 0;padding: 0;-webkit-box-shadow: none; box-shadow: none;}


#kboard-thumbnail-editor { display: inline-block; *display: inline; zoom: 1; margin: 0; width: 100%; }
#kboard-thumbnail-editor form { margin: 0; padding: 0; }
#kboard-thumbnail-editor select { display: inline; margin: 0; padding: 0 5px; font-size: 13px; width: 30%; height: 28px; line-height: 28px; color: #666666; border-radius: 0; border: 0; border-bottom: 1px solid #dcdcdc; -webkit-box-shadow: none; box-shadow: none; background-color: transparent; -webkit-box-sizing: content-box; box-sizing: content-box; vertical-align: top; text-indent: 0; -webkit-appearance: menulist; -moz-appearance: menulist; appearance: menulist; }
#kboard-thumbnail-editor input[type=text],
#kboard-thumbnail-editor input[type=email],
#kboard-thumbnail-editor input[type=number],
#kboard-thumbnail-editor input[type=date],
#kboard-thumbnail-editor input[type=password] { display: inline; margin: 0; padding: 0 5px; width: 30%; height: 28px; line-height: 28px; font-size: 13px; color: #666666; border-radius: 0; border: 0; border-bottom: 1px solid #dcdcdc; -webkit-box-shadow: none; box-shadow: none; background-color: transparent; -webkit-box-sizing: content-box; box-sizing: content-box; vertical-align: top; }
#kboard-thumbnail-editor select:hover,
#kboard-thumbnail-editor input[type=text]:hover,
#kboard-thumbnail-editor input[type=email]:hover,
#kboard-thumbnail-editor input[type=number]:hover,
#kboard-thumbnail-editor input[type=date]:hover,
#kboard-thumbnail-editor input[type=password]:hover { border-bottom: 1px solid #9e9e9e; }
#kboard-thumbnail-editor select:focus,
#kboard-thumbnail-editor input[type=text]:focus,
#kboard-thumbnail-editor input[type=email]:focus,
#kboard-thumbnail-editor input[type=number]:focus,
#kboard-thumbnail-editor input[type=date]:focus,
#kboard-thumbnail-editor input[type=password]:focus { border-bottom: 2px solid #9e9e9e; }
#kboard-thumbnail-editor input[type=file] { display: inline; margin: 0; padding: 0; width: 30%; font-size: 12px; color: #666666; border-radius: 0; border: 0; -webkit-box-shadow: none; box-shadow: none; background-color: transparent; }
#kboard-thumbnail-editor .kboard-attr-title input { width: 70%; }
#kboard-thumbnail-editor .kboard-attr-row { float: left; padding: 5px 0; width: 100%; background-color: white; }
#kboard-thumbnail-editor .kboard-attr-row .attr-name { display: inline; float: left; margin: 0; padding: 0 10px 0 20px; width: 120px; line-height: 32px; color: #555; font-size: 13px; font-weight: bold; }
#kboard-thumbnail-editor .kboard-attr-row .attr-name img { display: inline; margin: 0; padding: 0; width: auto; max-width: 100%; vertical-align: middle; }
#kboard-thumbnail-editor .kboard-attr-row .attr-value { margin-left: 150px; line-height: 32px; font-size: 13px; }
#kboard-thumbnail-editor .kboard-attr-row .attr-value .attr-value-option { display: inline; padding-right: 20px; width: auto; cursor: pointer; }
#kboard-thumbnail-editor .kboard-attr-row .attr-value .attr-value-option input[type=checkbox] { cursor: pointer; }
#kboard-thumbnail-editor .kboard-attr-row .attr-value .description { margin: 0; color: #666666; }
#kboard-thumbnail-editor .kboard-confirm-row { padding: 100px 0; }
#kboard-thumbnail-editor .kboard-content { float: left; padding: 9px 0; width: 100%; text-align: center; background-color: white; }
#kboard-thumbnail-editor .kboard-content textarea { display: inline; margin: 0; padding: 0; width: 100%; min-width: 100%; max-width: 100%; height: 250px; min-height: 0; font-size: 13px; -webkit-box-sizing: border-box; box-sizing: border-box; }
#kboard-thumbnail-editor .kboard-control { float: left; padding: 15px 0; width: 100%; }
#kboard-thumbnail-editor .kboard-control .left { position: static; float: left; }
#kboard-thumbnail-editor .kboard-control .right { position: static; float: right; width: 50%; text-align: right; }

#kboard-thumbnail-latest table { display: table; table-layout: fixed; width: 100%; border: 0; border-bottom: 1px solid #f1f1f1; }
#kboard-thumbnail-latest table tr { padding: 0; border: 0; }
#kboard-thumbnail-latest table th { padding: 5px 0; height: auto; border: 0; text-align: center; }
#kboard-thumbnail-latest table td { padding: 5px 0; height: auto; border: 0; border-top: 1px solid #f1f1f1; vertical-align: middle; }
#kboard-thumbnail-latest table td.kboard-latest-title { text-align: left; }
#kboard-thumbnail-latest table .kboard-latest-title { padding-left: 5px; font-size: 13px; }
#kboard-thumbnail-latest table .kboard-latest-title a { text-decoration: none; -webkit-box-shadow: none; box-shadow: none; }
#kboard-thumbnail-latest table .kboard-latest-title img { display: inline; margin: 0; width: auto; height: auto; vertical-align: middle; max-width: 100%; }
#kboard-thumbnail-latest table .kboard-latest-title .kboard-comments-count { }
#kboard-thumbnail-latest table .kboard-latest-date { width: 80px; text-align: center; font-size: 13px; }

@media all and (max-width: 780px) {
	#kboard-thumbnail-list .kboard-list li	{
		width: 50%;
		padding: 0 10px;
	}
	#kboard-thumbnail-list .kboard-list li dl {
		margin: 8px 0 12px;
	}
	#kboard-thumbnail-list .kboard-list-title a {
		font-size: 19px;
		line-height: 1.2;
	}
	#kboard-thumbnail-list .kboard-list-content {font-size: 14px; margin-top: 10px;}
	#kboard-thumbnail-list .kboard-list-thumbnail {
		margin:0 -10px;
	}
	.kboard-pagination,.kboard-control {margin:1em 0}
	.kboard-control {margin-bottom: 0;}
}
@media all and (max-width: 600px) {
	#kboard-thumbnail-list .kboard-list table { border-top: 1px solid #f1f1f1; }
	#kboard-thumbnail-list .kboard-list table thead { display: none; }
	#kboard-thumbnail-list .kboard-list table td.kboard-list-title { padding: 10px 5px; }
	#kboard-thumbnail-list .kboard-list table td.kboard-list-title .kboard-mobile-contents { float: left; width: 100%; }
	#kboard-thumbnail-list .kboard-list table td.kboard-list-title .kboard-thumbnail-cut-strings { display: inline; margin-bottom: 10px; white-space: normal; font-size: 15px; line-height: 23px; }
	#kboard-thumbnail-list .kboard-list table td.kboard-list-title .kboard-thumbnail-cut-strings .kboard-mobile-contents { width: auto; }
	#kboard-thumbnail-list .kboard-list table td.kboard-list-thumbnail,
	#kboard-thumbnail-list .kboard-list table td.kboard-list-uid,
	#kboard-thumbnail-list .kboard-list table td.kboard-list-user,
	#kboard-thumbnail-list .kboard-list table td.kboard-list-date,
	#kboard-thumbnail-list .kboard-list table td.kboard-list-vote,
	#kboard-thumbnail-list .kboard-list table td.kboard-list-view { display: none; }
	#kboard-thumbnail-list .kboard-list .kboard-mobile-contents { display: block; }
	#kboard-thumbnail-list .kboard-list li:nth-child(even) div { background-color: #fff;}
	#kboard-thumbnail-editor select,
	#kboard-thumbnail-editor input[type=text],
	#kboard-thumbnail-editor input[type=email],
	#kboard-thumbnail-editor input[type=number],
	#kboard-thumbnail-editor input[type=date],
	#kboard-thumbnail-editor input[type=password],
	#kboard-thumbnail-editor input[type=file] { width: 100%; -webkit-box-sizing: border-box; box-sizing: border-box; }
	#kboard-thumbnail-editor .kboard-attr-row { padding: 10px 0; }
	#kboard-thumbnail-editor .kboard-attr-row .attr-name { padding: 0; width: 100%; font-size: 14px; }
	#kboard-thumbnail-editor .kboard-attr-row .attr-value { margin: 0; }

	#kboard-thumbnail-list .kboard-list li	{
		width: 100%;
	}
	#kboard-thumbnail-list .kboard-list-thumbnail img {width: 100%;}

}

/*
#############################################################################################
Kboard 게시판 내 유튜브 링크
#############################################################################################
*/
.ytblink { width: 100%; }
#kboard-default-document .kboard-content .content-view div.ytblink iframe { display: block; max-width: 960px;  }
@media all and (max-width: 1036px) {
	.ytblink {position: relative; padding-bottom: 56.25%;}
	#kboard-default-document .kboard-content .content-view div.ytblink iframe {position: absolute; width: 100%; height: 100%;}
}
